/*	CSS: implied media=all

	SASS/SCSS file modify this file NOT main.css
	

/* ==========================================================================
   `variables
   ========================================================================== */
/*Lightest grey that passes WCAG2.0-AA contrast on white*/
/* ==========================================================================
   `mixins
   ========================================================================== */
/* Usage: use pixel size
	p{
	  @include font-size(13);
	} */
/* ==========================================================================
   `media queries and other overrides
   ========================================================================== */
/* line 35, sass/responsive.scss */
.visuallyhidden {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* line 45, sass/responsive.scss */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/* line 54, sass/responsive.scss */
.nav-trigger-box {
  margin-bottom: 0;
}

/* line 57, sass/responsive.scss */
#nav-trigger {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 16px;
  font-weight: bold;
  padding: 6px 0;
}
/* line 64, sass/responsive.scss */
#nav-trigger span {
  vertical-align: middle;
  height: 100%;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

/* line 73, sass/responsive.scss */
.svg-box img {
  width: 30px;
  vertical-align: middle;
}

/* line 80, sass/responsive.scss */
.menu li > ul {
  display: block !important;
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all 800ms ease;
  -moz-transition: all 800ms ease;
  -ms-transition: all 800ms ease;
  -o-transition: all 800ms ease;
  transition: all 800ms ease;
}
/* line 90, sass/responsive.scss */
.menu li:hover > ul, .menu li:focus > ul {
  max-height: 700px;
}

@media screen and (max-width: 1024px) {
  /* line 98, sass/responsive.scss */
  img {
    height: auto;
  }

  /* line 99, sass/responsive.scss */
  .container {
    width: 94%;
  }

  /* line 100, sass/responsive.scss */
  .site-footer {
    width: 100%;
  }
  /* line 102, sass/responsive.scss */
  .site-footer .container {
    width: 94%;
  }
  /* line 103, sass/responsive.scss */
  .site-footer .credit {
    margin-top: 0;
  }

  /* line 106, sass/responsive.scss */
  .partners img {
    vertical-align: middle;
    margin: 10px 0;
  }
  /* line 109, sass/responsive.scss */
  .partners img.alignleft {
    float: none;
  }

  /* line 113, sass/responsive.scss */
  .main .primary {
    width: 73%;
  }
  /* line 114, sass/responsive.scss */
  .main .secondary {
    width: 27%;
  }

  /* line 116, sass/responsive.scss */
  .wide-col {
    width: 51%;
    margin-right: 4%;
  }

  /* line 120, sass/responsive.scss */
  .post, .search-item {
    width: 41%;
    margin: 0 2%;
  }

  /* line 124, sass/responsive.scss */
  .tabs dd, .tabs li {
    width: 22.5%;
  }

  /* line 129, sass/responsive.scss */
  .magazines.feature .entry-header,
  .magazines.feature .entry-content {
    width: 44%;
    margin: 3%;
  }
  /* line 133, sass/responsive.scss */
  .magazines.feature .magazine-image {
    width: 100%;
    height: auto;
  }
  /* line 136, sass/responsive.scss */
  .magazines.feature .magazine-image img {
    width: 100% !important;
    height: auto !important;
  }
}
@media screen and (max-width: 906px) {
  /* line 146, sass/responsive.scss */
  .main .primary, .main .secondary {
    width: 100%;
    float: none;
  }

  /* line 151, sass/responsive.scss */
  .widget-area {
    display: table;
  }
  /* line 153, sass/responsive.scss */
  .widget-area > aside {
    display: table-cell;
    width: 33.33333333333333%;
    height: 100%;
  }
}
@media screen and (max-width: 789px) {
  /* line 162, sass/responsive.scss */
  .site-header {
    padding: 30px 15px 15px;
  }

  /* line 165, sass/responsive.scss */
  .site-title {
    width: 50%;
  }
  /* line 167, sass/responsive.scss */
  .site-title img {
    width: 100%;
  }

  /* line 170, sass/responsive.scss */
  .resources-list .resources {
    float: none;
    width: 100%;
    min-height: 0;
  }

  /* line 175, sass/responsive.scss */
  .post.feature .entry-title {
    font-size: 28px;
  }

  /* line 179, sass/responsive.scss */
  .site-footer .address, .site-footer .contact-details {
    width: 100%;
    float: none;
    text-align: center;
    padding: 0 0 10px;
  }
  /* line 185, sass/responsive.scss */
  .site-footer hr {
    margin: 20px 0;
  }

  /* line 187, sass/responsive.scss */
  .breadcrumbs {
    font-size: 12px;
  }
}
@media screen and (min-width: 731px) {
  /* line 190, sass/responsive.scss */
  .nav-trigger-box {
    display: none;
  }

  /* line 191, sass/responsive.scss */
  .site-nav .menu {
    display: block !important;
  }
}
@media screen and (max-width: 730px) {
  /* line 194, sass/responsive.scss */
  .nav-trigger-box {
    display: block;
  }

  /* line 195, sass/responsive.scss */
  .site-nav {
    margin-bottom: 10px;
  }
  /* line 197, sass/responsive.scss */
  .site-nav ul.menu {
    display: none;
  }
  /* line 199, sass/responsive.scss */
  .site-nav ul.menu li {
    display: list-item;
    line-height: 1;
  }
  /* line 202, sass/responsive.scss */
  .site-nav ul.menu li > ul {
    max-height: none;
    display: block;
    position: static;
    min-width: 0;
  }
  /* line 207, sass/responsive.scss */
  .site-nav ul.menu li > ul a {
    padding-left: 26px;
  }

  /* line 212, sass/responsive.scss */
  #featured {
    margin-top: 0;
  }
  /* line 215, sass/responsive.scss */
  #featured .slide .slide-content,
  #featured div.orbit-wrapper .slide .slide-content {
    width: 100%;
    height: 50%;
    font-size: 14px;
  }
  /* line 220, sass/responsive.scss */
  #featured .slide .slide-title {
    font-size: 26px;
  }

  /* line 222, sass/responsive.scss */
  .orbit div.orbit-slide {
    background-size: contain;
  }

  /* line 223, sass/responsive.scss */
  ul.orbit-bullets {
    display: none;
  }

  /* line 224, sass/responsive.scss */
  .post.feature .entry-title {
    font-size: 24px;
  }
}
@media screen and (max-width: 640px) {
  /* line 227, sass/responsive.scss */
  .site-title {
    width: 100%;
    float: none;
    display: block;
  }
  /* line 231, sass/responsive.scss */
  .site-title img {
    max-width: 345px;
    margin: auto;
  }

  /* line 238, sass/responsive.scss */
  .site-header .searchform {
    width: 100%;
    float: none;
  }
  /* line 241, sass/responsive.scss */
  .site-header .searchform input {
    width: 88%;
  }
  /* line 243, sass/responsive.scss */
  .site-header .searchform input[type=submit] {
    width: 10%;
  }
  /* line 246, sass/responsive.scss */
  .site-header .social {
    float: none;
    text-align: center;
  }

  /* line 251, sass/responsive.scss */
  .site-meta ul {
    text-align: center;
  }
}
@media screen and (min-width: 591px) {
  /* line 254, sass/responsive.scss */
  .tabs dd a, .tabs li a {
    padding: 8px;
  }
}
@media screen and (max-width: 590px) {
  /* line 257, sass/responsive.scss */
  .container {
    width: 100%;
  }

  /* line 258, sass/responsive.scss */
  .wide-col {
    width: 100%;
    margin-right: 0;
  }

  /* line 264, sass/responsive.scss */
  .magazines.feature .entry-header,
  .magazines.feature .entry-content {
    width: 100%;
    margin: 3% 0;
  }
  /* line 268, sass/responsive.scss */
  .magazines.feature .magazine-image {
    max-width: 286px;
  }

  /* line 272, sass/responsive.scss */
  .entry-header .wp-post-image {
    margin-bottom: 10px;
  }

  /* line 274, sass/responsive.scss */
  .site-meta a {
    padding: 0 8px;
  }
  /* line 275, sass/responsive.scss */
  .site-meta .button a {
    padding: 5px;
  }

  /* line 277, sass/responsive.scss */
  .site-title img {
    max-width: 200px;
  }

  /* line 278, sass/responsive.scss */
  .site-header .searchform input {
    width: 86%;
  }

  /* line 279, sass/responsive.scss */
  .tabs dd a, .tabs li a {
    padding: 4px;
  }

  /* line 280, sass/responsive.scss */
  .post, .search-item {
    width: 100%;
    margin: 0;
  }

  /* line 284, sass/responsive.scss */
  .tabs dd, .tabs li {
    width: 30%;
  }

  /* line 285, sass/responsive.scss */
  .widget-area > aside {
    display: block;
    width: 100%;
  }

  /* line 289, sass/responsive.scss */
  .login form {
    width: 100%;
  }
}
@media screen and (max-width: 550px) {
  /* line 294, sass/responsive.scss */
  #featured .slide .slide-content,
  #featured div.orbit-wrapper .slide .slide-content {
    height: 100%;
  }
}
@media screen and (max-width: 400px) {
  /* line 301, sass/responsive.scss */
  .site-meta a {
    font-size: 13px;
    padding: 0 4px;
  }
  /* line 305, sass/responsive.scss */
  .site-meta .button a {
    font-size: 13px;
  }

  /* line 307, sass/responsive.scss */
  .orbit-wrapper, #featured {
    min-height: 180px !important;
  }

  /* line 311, sass/responsive.scss */
  #featured .slide .slide-title {
    font-size: 24px;
  }
}
@media screen and (min-width: 0px) {
  /* line 317, sass/responsive.scss */
  .site-header .searchform {
    margin-top: 18px;
  }
  /* line 319, sass/responsive.scss */
  .site-header .searchform input {
    padding: 10px;
    height: auto;
    min-height: 36px;
    min-width: 36px;
  }

  /* line 327, sass/responsive.scss */
  .tabs {
    height: auto;
  }
  /* line 329, sass/responsive.scss */
  .tabs dd a, .tabs li a {
    height: auto;
    line-height: 1;
  }
  /* line 333, sass/responsive.scss */
  .tabs dd.active a, .tabs li.active a {
    height: auto;
    line-height: 1;
  }
}
